/*---------------------------------------------------------------------------------

 Theme Name:   Test Theme
 Theme URI:    https:/www.everestcrm.com
 Description:  Test
 Author:       Nick
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

#page-container{
	padding-top: 104px !important;
}

#main-header {
	top: 0px !important;
}

#top-header {
	width: 150px;
	left: unset !important;
}



.footer-links {position:relative; float:left;}
.footer-links a {color:#ffffff;}
.enet-credits {float:right;}

.landscape .et_pb_image_wrap {
 padding-top: 56.25%;
 display: block;
 }
 .portrait .et_pb_image_wrap {
 padding-top: 177.78%;
 display: block;
 }
.landscape .et_pb_image_wrap img,
.portrait .et_pb_image_wrap img {
 position: absolute;
 height: 100%;
 width: 100%;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 object-fit: cover;
 }


#responsive-menu-container {z-index:99999 !important;}


/* Contact Form */

input.text,
input.title,
input[type=email],
input[type=password],
input[type=tel],
input[type=text],
select,
textarea {
    width: 100%;
    padding: 15px;
    font-size: 16px;
	font-weight:700;
    color: #000000 !important;
    margin-bottom: 10px;
    border: solid 1px #ccc;
    background-color: #ffffff;
}
.wpcf7-submit {
    border: 0px solid #fff;
    color: #F26522;
    background-color: #f5f5f5;
    cursor: pointer;
    padding: 26px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 20px;
	font-weight:700;
    transition: all 0.3s ease 0s;
    position: relative;
    float: left;
    margin-left: 20px;
    border-radius: 3px;
}
.wpcf7-submit:hover {
    background-color: #F26522;
    color: #fff;
}
.wpcf7-recaptcha {position:relative; float:left;}
.one-half,
.one-third {
    position: relative;
    margin-right: 4%;
    float: left;
    margin-bottom: 20px;
}
.one-half {
    width: 48%;
}

.one-third {
    width: 30.66%;
}

.last {
    margin-right: 0 !important;
    clear: right;
}

div.wpcf7-mail-sent-ok {border: 2px solid #024e49;
    background-color: #007069;
    color: #fff;
    position: relative;
    float: right;
     width: 100%;
    text-align: center;
     margin: 10px 0;
}
/* END Contact Form */

@media only screen and (max-width: 1200px) {
	#et_mobile_nav_menu {
		display: block;
	}
	#top-menu {
		display: none;
	}
}


@media only screen and (max-width: 1000px) {
	
	#page-container{
		padding-top: 80px !important;
	}
}

@media only screen and (max-width: 767px) {
    .one-half,
    .one-third {
        width: 100%;
        margin-right: 0 auto;
    }
}


@media (max-width: 500px) {
	.wp-caption.alignright, .wp-caption.alignleft {    margin: 0 0 20px 0px;
    width: 100%;
    max-width: 100% !important;
	}
}
.wpcf7-submit
{
	padding:12px;
	margin-left:0px
}